int TempHumid(){
  //Local variables used only in this function
  unsigned long TimeUsed;
  unsigned long Wait;
  
  TimeUsed = millis(); //Counts how long the program have been running in millis

  //Reads the temperature and humidity every 2.5 seconds.
  if (Wait < TimeUsed){
    int Humidity;
    int Temperature; 
    
    Humidity = dht.readHumidity(); //Reads the current humidity in percentage.
    Temperature = dht.readTemperature(); //Reads the current temperature in celcius.
    
    HumidityMonitor = Humidity; // The humidity is saved in a global variable for monitoring.
    TemperatureMonitor = Temperature; // The temperature is saved in a global variable for monitoring.
    Wait = TimeUsed + 2500; //Takes the current time and adds 2500 milliseconds to create a timer.
  }
    
}
